首页 新闻 搜索 专区 学院

.net fmk4.0的winform程序中能否引入.net fmk2.0的webbrowser

0
悬赏园豆:5 [已解决问题] 解决于 2013-11-11 12:22

如题。如题。如题。

如题。如题。如题。

如题。如题。如题。

空明流光的主页 空明流光 | 初学一级 | 园豆:62
提问于:2013-11-05 11:31
< >
分享
最佳答案
0

我觉得是不可能的,项目一创建时,.net Framework版本就确定了,其程序集应该也是对应的版本,如果引入2.0的程序集,应该是会报程序集版本不一致的异常。

收获园豆:5
Zery | 大侠五级 |园豆:6069 | 2013-11-05 12:33

如果真是这样就太悲催了,这个控件4.0和2.0差别蛮大的

空明流光 | 园豆:62 (初学一级) | 2013-11-05 12:35

@沧海一杰: 

可以试试,不看广告看疗效~~

Zery | 园豆:6069 (大侠五级) | 2013-11-05 12:39
其他回答(1)
0

当然能的。

程序诗人 | 园豆:313 (菜鸟二级) | 2013-11-05 18:08

能就给个步骤呀

支持(0) 反对(0) 空明流光 | 园豆:62 (初学一级) | 2013-11-05 19:42
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册